  .video-news-text img{margin-top: 10px;}
  .news-content {margin-top: 30px;}
  .news-header-top{display: flex; justify-content: space-between;}
  .news-header-top h2{color: #101010;  font-size: 26px; font-weight: 700;}
  .news-dropdown{border: 1px #970622 solid;  border-radius: 8px;  padding: 10px;  font-size: 14px;  color: #000000;
    font-weight: 600; background-image: url(../../images/interface-arrow.svg); background-repeat: no-repeat; appearance: none; -webkit-appearance: none; width: 202px; background-position: 98%;}
    .video-news-inner{color: #5A5A5A; font-size: 12px;}
    .video-news-frst{color: #4B4B4B; font-size: 12px; line-height: 15px; font-weight: 700;}
    .video-news-text p{    font-size: 13px;
    color: #000000;
    font-weight: 500;
    margin-top: 0px;
    line-height: 18px;}
    .vide-news-details-head{display: flex; align-items: center; gap:20px; display: flex;
    align-items: center;
    gap: 20px;
    width: 31.2%;
    border: 1px solid #ddd;
    box-shadow: 0 0 10px #ddd;
    background: #fff;
    border-radius: 10px;
    padding: 10px}
    .vide-news-details-head-frst{display: flex; flex-wrap: wrap; gap:32px;justify-content: flex-start;}

    .vide-news-details-img {
  position: relative;
  display: inline-block;
  flex: 200px 0 0;
}
.vide-news-details-head a{flex:auto;}
.vide-news-details-img .main-img {
  min-width: 168px;
  width: 100%;
  display: block;
  min-height: 160px;
      object-fit: contain;
}

.vide-news-details-img .you-tube-play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50px; /* adjust size */
  cursor: pointer;
}

.their-falling p{margin-bottom: 20px;}
  .tab-content-inner{background-color: #E4E4E4; border-radius:12px; padding: 35px 25px;}
  .nl-header h2{color: #000000; font-size: 18px; font-weight:500;}
  .nl-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}

.nl-dropdown {
  border: 1px #970622 solid;
    border-radius: 8px;
    padding: 10px;
    font-size: 14px;
    color: #000000;
    font-weight: 600;
    background-image: url(../../images/interface-arrow.svg);
    background-repeat: no-repeat;
    appearance: none;
    -webkit-appearance: none;
    width: 202px;
    background-position: 98%;
}

.nl-card {
  padding: 10px;
  border: 1px solid #ddd;
  margin-bottom: 10px;
}
.tab-content{width: 100%}
#v-pills-profile .center-details-head-frst{flex-wrap: wrap;}
#v-pills-profile .center-details-head-frst a{width:31% }
.news-header {padding-bottom: 50px}
.newsletter-form-new .wpcf7-spinner{position: absolute;}
.Interface-section .Interface-head p:last-child{margin-bottom: 0px}
@media screen and (min-width:992px) and (max-width:1024px){
  .vide-news-details-head {width: 46%;}

}
@media screen and (min-width:767px) and (max-width:992px){
  .vide-news-details-head{width: 48%;}
  .vide-news-details-head{display: block;}
  .vide-news-details-img{width: 100%;}
  .video-news-text p br{display: none;}
}
@media screen and (min-width:575px) and (max-width:767px){
  .vide-news-details-head{width: 47%;}
  .vide-news-details-img{width: 100%;}
  .vide-news-details-head{display: block;}
  .video-news-text p br{display: none;}
}
@media screen and (min-width:320px) and (max-width:575px){
  .news-header-top h2{font-size: 22px;}
  .news-header-top{        flex-direction: column;
        justify-content: center;
        align-items: center;}
  .news-content {   margin-top: 30px;}
  .vide-news-details-head-frst {display: block;}
  .vide-news-details-head{display: block;}
  .vide-news-details-head {width: 100%; margin-bottom: 35px;}
    .vide-news-details-head:last-child{
      margin-bottom: 0px;
    }
  .vide-news-details-img{width: 100%;}
  .video-news-text{text-align: center;}
#tab3 .vide-news-details-head{width: 100%}
.vide-news-details-img .main-img{height: auto;min-height: auto}
#tab7 .vide-news-details-head {
    width: 100%;
}
}